<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757896326372" />
    <string name="installer_id">4a6b7f9c-e379-43f4-b975-606a29e7cb02</string>
</map>
